### Function

# GLib PtrArray new

#### Declaration [src]

    GPtrArray*
    g_ptr_array_new (
      void
    )

#### Description [src]

Creates a new `GPtrArray` with a reference count of 1.

This function is not directly available to language bindings.

#### Return value

Type: An array of `gpointer`

The new `GPtrArray`.

The caller of the function takes ownership of the data, and is responsible for freeing it.